
/* Layout */
.wrapper {
  min-height: 100%;
  position: relative;
  overflow: hidden;
}
.wrapper:before,
.wrapper:after {
  content: " ";
  display: table;
}
.wrapper:after {
  clear: both;
}

/*
 * Content Wrapper - contains the main content
 * ```.right-side has been deprecated as of v2.0.0 in favor of .content-wrapper  ```
 */
.content-wrapper {
  -webkit-transition: -webkit-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, margin 0.3s ease-in-out;
  margin-left: 240px;
  z-index: 820;
}
.layout-top-nav .content-wrapper,
.layout-top-nav .right-side,
.layout-top-nav .main-footer {
  margin-left: 0;
}
@media (max-width: 767px) {
  .content-wrapper,
  .right-side,
  .main-footer {
    margin-left: 15px;
  }
}
@media (min-width: 768px) {
  .sidebar-collapse .content-wrapper,
  .sidebar-collapse .right-side,
  .sidebar-collapse .main-footer {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .sidebar-open .content-wrapper,
  .sidebar-open .right-side,
  .sidebar-open .main-footer {
    -webkit-transform: translate(230px, 0);
    -ms-transform: translate(230px, 0);
    -o-transform: translate(230px, 0);
    transform: translate(230px, 0);
  }
}

body.hold-transition .content-wrapper,
body.hold-transition .right-side,
body.hold-transition .main-footer,
body.hold-transition .main-sidebar,
body.hold-transition .left-side,
body.hold-transition .main-header .navbar,
body.hold-transition .main-header .logo {
  /* Fix for IE */
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
}
/*
 * Component: Sidebar
 * ------------------
 */
.main-sidebar,
.left-side {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 100%;
  width: 230px;
  z-index: 810;
  -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  -o-transition: -o-transform 0.3s ease-in-out, width 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, width 0.3s ease-in-out;
}
@media (max-width: 767px) {
  .main-sidebar,
  .left-side {
    padding-top: 100px;
  }
}
@media (max-width: 767px) {
  .main-sidebar,
  .left-side {
    -webkit-transform: translate(-230px, 0);
    -ms-transform: translate(-230px, 0);
    -o-transform: translate(-230px, 0);
    transform: translate(-230px, 0);
  }
}
@media (min-width: 768px) {
  .sidebar-collapse .main-sidebar,
  .sidebar-collapse .left-side {
    -webkit-transform: translate(-230px, 0);
    -ms-transform: translate(-230px, 0);
    -o-transform: translate(-230px, 0);
    transform: translate(-230px, 0);
  }
}
@media (max-width: 767px) {
  .sidebar-open .main-sidebar,
  .sidebar-open .left-side {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
/* .sidebar {border-right: 1px solid #d0d0d0;} */
.sidebar-form input:focus {border-color: transparent;}
.user-panel {
  position: relative;
  width: 100%;
  padding: 10px;
  overflow: hidden;
}
.user-panel:before,
.user-panel:after {content: " ";  display: table;}
.user-panel:after { clear: both;}
.user-panel > .image > img {
  width: 100%;
  max-width: 45px;
  height: auto;
}
.user-panel > .info {
  padding: 5px 5px 5px 15px;
  line-height: 1;
  position: absolute;
  left: 55px;
}
.user-panel > .info > p {font-weight: 600; margin-bottom: 9px;}
.user-panel > .info > a {
  text-decoration: none;
  padding-right: 5px;
  margin-top: 3px;
  font-size: 11px;
}
.user-panel > .info > a > .fa,
.user-panel > .info > a > .ion,
.user-panel > .info > a > .glyphicon {
  margin-right: 3px;
}
.sidebar-menu {list-style: none; margin: 0; padding: 0;}
.sidebar-menu > li {
  position: relative;
  margin: 0;
  padding: 0;
  border-top: 1px dotted #d0d0d0;
white-space: initial;
    text-decoration: none;
}
.sidebar-menu > li > a { padding: 6px 5px 6px 15px; display: block;}
.sidebar-menu > li > a > .fa,
.sidebar-menu > li > a > .glyphicon,
.sidebar-menu > li > a > .ion {
  width: 20px;
}
.sidebar-menu > li .label,
.sidebar-menu > li .badge {
  margin-right: 5px;
}
.sidebar-menu > li .badge {margin-top: 3px;}
.sidebar-menu li.header {padding: 10px 25px 10px 15px; font-size: 12px;}
.sidebar-menu li > a > .fa-angle-left,
.sidebar-menu li > a > .pull-right-container > .fa-angle-left {
  width: auto;
  height: auto;
  padding: 0;
  margin-right: 10px;
  transform: rotate(-90deg);
  margin-top: 2px;
}
.sidebar-menu li.active > a > .fa-angle-left,
.sidebar-menu li.active > a > .pull-right-container > .fa-angle-left {
  /* -webkit-transform: rotate(-90deg); */
  /* -ms-transform: rotate(-90deg); */
  /* -o-transform: rotate(-90deg); */
  transform: rotate(0deg);
}
.sidebar-menu li.active > .treeview-menu {display: block;}
.sidebar-menu .treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 0px;
}
.sidebar-menu .treeview-menu .treeview-menu {padding-left: 20px;}
.sidebar-menu .treeview-menu > li {margin: 0;
border-top: 1px dotted #d0d0d0;
}
.sidebar-menu .treeview-menu > li > a {
  padding: 5px 5px 5px 42px;
  display: block;
  font-size: 12px;
}
.sidebar-menu .treeview-menu > li > a > .fa,
.sidebar-menu .treeview-menu > li > a > .glyphicon,
.sidebar-menu .treeview-menu > li > a > .ion {
  width: 20px;
}
.sidebar-menu .treeview-menu > li > a > .pull-right-container > .fa-angle-left,
.sidebar-menu .treeview-menu > li > a > .pull-right-container > .fa-angle-down,
.sidebar-menu .treeview-menu > li > a > .fa-angle-left,
.sidebar-menu .treeview-menu > li > a > .fa-angle-down {width: auto;}
/*
 * Component: Sidebar Mini
 */
@media (min-width: 768px) {
  .sidebar-collapse .content-wrapper,
  .sidebar-collapse .right-side,
  .sidebar-collapse .main-footer {
    margin-left: 60px !important;
    z-index: 840;
  }
  .sidebar-collapse .main-sidebar {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    width: 50px !important;
    z-index: 850;
  }
  .sidebar-collapse .sidebar-menu > li {
    position: relative;
  }
  .sidebar-collapse .sidebar-menu > li > a {
    margin-right: 0;
  }
  .sidebar-collapse .sidebar-menu > li > a > span {border-top-right-radius: 4px;}
  .sidebar-collapse .sidebar-menu > li:not(.treeview) > a > span {
    border-bottom-right-radius: 4px;
  }
  .sidebar-collapse .sidebar-menu > li > .treeview-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom-right-radius: 4px;
  }
  .sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
  .sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    display: block !important;
    position: absolute;
    width: 225px;
    left: 44px;
  }
  .sidebar-collapse .sidebar-menu > li:hover > a > span
  {
	  border-top: 1px dotted #d0d0d0;
	  border-bottom: 1px dotted #d0d0d0;
	  border-right: 1px dotted #d0d0d0;
  }
  
   .sidebar-collapse .sidebar-menu > li:hover > a > .pull-right-container {border: none;}
  .sidebar-collapse .sidebar-menu > li:hover > a > span {
    top: -1px;
    margin-left: -3px;
    padding: 6px 5px 6px 20px;
    background-color: inherit;
  }
  .sidebar-collapse .sidebar-menu > li:hover > a > .pull-right-container {
    float: right;
    width: auto!important;
    left: 240px!important;
    top: 10px!important;
  }
  .sidebar-collapse .sidebar-menu > li:hover > a > .pull-right-container > .label:not(:first-of-type) {
    display: none;
  }
  .sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    margin-left: -3px;
	border-right: 1px dotted #d0d0d0;
    border-bottom: 1px dotted #d0d0d0;
    border-left: 1px dotted #d0d0d0;
	    z-index: 1;
  }
  .sidebar-collapse .main-sidebar .user-panel > .info,
  .sidebar-collapse .sidebar-form,
  .sidebar-collapse .sidebar-menu > li > a > span,
  .sidebar-collapse .sidebar-menu > li > .treeview-menu,
  .sidebar-collapse .sidebar-menu > li > a > .pull-right,
  .sidebar-collapse .sidebar-menu li.header {
    display: none !important;
    -webkit-transform: translateZ(0);
  }
  .sidebar-collapse .main-header .logo {
    width: 50px;
  }
  .sidebar-collapse .main-header .logo > .logo-mini {
    display: block;
    margin-left: -15px;
    margin-right: -15px;
    font-size: 18px;
  }
  .sidebar-collapse .main-header .logo > .logo-lg {
    display: none;
  }
  .sidebar-collapse .main-header .navbar {margin-left: 50px;}
}
.sidebar-menu,
.main-sidebar .user-panel,
.sidebar-menu > li.header {
  white-space: nowrap;
  overflow: hidden;
	/* border-bottom: 1px solid #d0d0d0; */
}
.sidebar-menu:hover {overflow: visible;}
.sidebar-form,
.sidebar-menu > li.header {
  overflow: hidden;
  text-overflow: clip;
}
.sidebar-menu li > a {
  position: relative;
}
.sidebar-menu li > a > .pull-right-container {
  /* position: absolute; */
  right: 10px;
  top: 50%;
  margin-top: -7px;
}
/*
 * Component: Control sidebar. By default, this is the right sidebar.
 */
.control-sidebar-bg {
  position: fixed;
  z-index: 1000;
  bottom: 0;
}
.control-sidebar-bg,
.control-sidebar {
  top: 0;
  right: -230px;
  width: 230px;
  -webkit-transition: right 0.3s ease-in-out;
  -o-transition: right 0.3s ease-in-out;
  transition: right 0.3s ease-in-out;
}
.control-sidebar {
  position: absolute;
  padding-top: 50px;
  z-index: 1010;
}
@media (max-width: 768px) {
  .control-sidebar {padding-top: 100px;}
}
.control-sidebar > .tab-content {padding: 10px 15px;}
.control-sidebar.control-sidebar-open,
.control-sidebar.control-sidebar-open + .control-sidebar-bg {
  right: 0;
}
.control-sidebar-open .control-sidebar-bg,
.control-sidebar-open .control-sidebar {
  right: 0;
}
@media (min-width: 768px) {
  .control-sidebar-open .content-wrapper,
  .control-sidebar-open .right-side,
  .control-sidebar-open .main-footer {
    margin-right: 230px;
  }
}
.nav-tabs.control-sidebar-tabs > li:first-of-type > a,
.nav-tabs.control-sidebar-tabs > li:first-of-type > a:hover,
.nav-tabs.control-sidebar-tabs > li:first-of-type > a:focus {
  border-left-width: 0;
}
.nav-tabs.control-sidebar-tabs > li > a {border-radius: 0;}
.nav-tabs.control-sidebar-tabs > li > a,
.nav-tabs.control-sidebar-tabs > li > a:hover {
  border-top: none;
  border-right: none;
  border-left: 1px solid transparent;
  border-bottom: 1px solid transparent;
}
.nav-tabs.control-sidebar-tabs > li > a .icon {
  font-size: 16px;
}
.nav-tabs.control-sidebar-tabs > li.active > a,
.nav-tabs.control-sidebar-tabs > li.active > a:hover,
.nav-tabs.control-sidebar-tabs > li.active > a:focus,
.nav-tabs.control-sidebar-tabs > li.active > a:active {
  border-top: none;
  border-right: none;
  border-bottom: none;
}
@media (max-width: 768px) {
  .nav-tabs.control-sidebar-tabs {
    display: table;
  }
  .nav-tabs.control-sidebar-tabs > li {display: table-cell; }
}
.control-sidebar-heading {
  font-weight: 400;
  font-size: 16px;
  padding: 10px 0;
  margin-bottom: 10px;}
.control-sidebar-subheading {
  display: block;
  font-weight: 400;
  font-size: 14px;}
.control-sidebar-menu {
  list-style: none;
  padding: 0;
  margin: 0 -15px;
}
.control-sidebar-menu > li > a {display: block; padding: 10px 15px;}
.control-sidebar-menu > li > a:before,
.control-sidebar-menu > li > a:after {content: " "; display: table;}
.control-sidebar-menu > li > a:after {clear: both;}
.control-sidebar-menu > li > a > .control-sidebar-subheading {margin-top: 0;}
.control-sidebar-menu .menu-icon {
  float: left;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  line-height: 35px;
}
.control-sidebar-menu .menu-info {margin-left: 45px; margin-top: 3px;}
.control-sidebar-menu .menu-info > .control-sidebar-subheading {margin: 0;}
.control-sidebar-menu .menu-info > p {margin: 0; font-size: 11px;}
.control-sidebar-menu .progress {margin: 0;}
.control-sidebar-dark {color: #b8c7ce;}
.control-sidebar-dark,
.control-sidebar-dark + .control-sidebar-bg {background: #222d32;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs {border-bottom: #1c2529;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a {background: #181f23; color: #b8c7ce;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:focus {border-left-color: #141a1d; border-bottom-color: #141a1d;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:focus,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:active {background: #1c2529;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:hover {color: #fff;}
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li.active > a,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li.active > a:hover,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li.active > a:focus,
.control-sidebar-dark .nav-tabs.control-sidebar-tabs > li.active > a:active {background: #222d32;color: #fff;}
.control-sidebar-dark .control-sidebar-heading,.control-sidebar-dark .control-sidebar-subheading {color: #fff;}
.control-sidebar-dark .control-sidebar-menu > li > a:hover {background: #1e282c;}
.control-sidebar-dark .control-sidebar-menu > li > a .menu-info > p {color: #b8c7ce;}
.control-sidebar-light {color: #5e5e5e;}
.control-sidebar-light,
.control-sidebar-light + .control-sidebar-bg { background: #f9fafc; border-left: 1px solid #d2d6de;}
.control-sidebar-light .nav-tabs.control-sidebar-tabs {border-bottom: #d2d6de;}
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a {background: #e8ecf4;  color: #444444;}
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:focus { border-left-color: #d2d6de; border-bottom-color: #d2d6de;}
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:hover,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:focus,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li > a:active {background: #eff1f7;}
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li.active > a,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li.active > a:hover,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li.active > a:focus,
.control-sidebar-light .nav-tabs.control-sidebar-tabs > li.active > a:active {background: #f9fafc; color: #111;}
.control-sidebar-light .control-sidebar-heading,
.control-sidebar-light .control-sidebar-subheading {  color: #111;}
.control-sidebar-light .control-sidebar-menu {margin-left: -14px;}
.control-sidebar-light .control-sidebar-menu > li > a:hover {background: #f4f4f5;}
.control-sidebar-light .control-sidebar-menu > li > a .menu-info > p {color: #5e5e5e;}
.main-header .navbar{background-color:#3c8dbc}
.main-header .navbar .nav>li>a{color:#fff}
.main-header .navbar .nav>li>a:hover, .main-header .navbar .nav>li>a:active, .main-header .navbar .nav>li>a:focus, .main-header .navbar .nav .open>a, .main-header .navbar .nav .open>a:hover, .main-header .navbar .nav .open>a:focus, .main-header .navbar .nav>.active>a{background:rgba(0,0,0,0.1);color:#f6f6f6}
.main-header .navbar .sidebar-toggle{color:#fff}
.main-header .navbar .sidebar-toggle:hover{color:#f6f6f6;background:rgba(0,0,0,0.1)}
.main-header .navbar .sidebar-toggle{color:#fff}
.main-header .navbar .sidebar-toggle:hover{background-color:#367fa9}
@media (max-width:767px){
	.skin-blue .main-header .navbar .dropdown-menu li.divider{background-color:rgba(255,255,255,0.1)}
	.skin-blue .main-header .navbar .dropdown-menu li a{color:#fff}
	.skin-blue .main-header .navbar .dropdown-menu li a:hover{background:#367fa9}
}
.main-header .logo{background-color:#367fa9;color:#fff;border-bottom:0 solid transparent}
.skin-blue .main-header .logo:hover{background-color:#357ca5}
.main-header li.user-header{background-color:#3c8dbc}
.content-header{background:transparent}
.skin-blue .wrapper, .left-side{background-color:#fff}
.main-sidebar{border-right: 1px dotted #d0d0d0;
    padding-right: 5px;}
.user-panel>.info,.user-panel>.info>a{color:#fff}
.sidebar-menu>li.header{color:#4b646f;background:#1a2226}
.sidebar-menu>li>a{border-right:3px solid transparent}
.sidebar-menu>li.active>a{
	background: #fff;
    border-right-color: #3c8dbc;
    color: #388fba;
	text-decoration: none
	}
  .sidebar-menu>li:hover>a{
  background: #fff;
    border-right-color: #c55000;
    color: #388fba;
  text-decoration: none
  }
	.sidebar-menu>li.no-border:hover>a{border-right-color: transparent;}
.blue-link {color:#337ab7!important}
.no-border-top{border-top: 1px dotted transparent!important;}
.sidebar-menu>li>.treeview-menu{margin:0 1px;background:#fff}
.sidebar a{color:#c55000}
.sidebar a:hover{text-decoration:none}.treeview-menu>li>a{color:#c55000}
.treeview-menu>li.active>a,.treeview-menu>li>a:hover{color:#388fba}
.sidebar-form{border-radius:3px;border:1px solid #374850;margin:10px 10px}
.sidebar-form input[type="text"], .sidebar-form .btn{box-shadow:none;background-color:#374850;border:1px solid transparent;height:35px}
.sidebar-form input[type="text"]{color:#666;border-top-left-radius:2px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:2px}
.sidebar-form input[type="text"]:focus,.sidebar-form input[type="text"]:focus+.input-group-btn .btn{background-color:#fff;color:#666}
.sidebar-form input[type="text"]:focus+.input-group-btn .btn{border-left-color:#fff}
.sidebar-form .btn{color:#999;border-top-left-radius:0;border-top-right-radius:2px;border-bottom-right-radius:2px;border-bottom-left-radius:0}
.layout-top-nav .main-header>.logo{background-color:#3c8dbc;color:#fff;border-bottom:0 solid transparent}
.layout-top-nav .main-header>.logo:hover{background-color:#3b8ab8}